16 Nisan 2024 01:29

Anasayfa

undefined...

Python ve FastAPI kullanırken aşağıdaki hatayı alıyorsanız sebebi son sürümlerde uyumsuzluk sorunu olması.

 

TypeError: custom_openapi() takes 0 positional arguments but 1 was given

 

Çözüm:

Daha önceki sürümleri denemek. 0.55.1 ve önceki sürümlerde de sorunsuz çalışıyor.

sudo -H pip install -U fastapi==0.55.1
 

 

Ektra:

supervisorctl restart all
 

 

 

Python

hakkında diğer konular

Makdos Bilişim Teknolojileri 2015 - 2022